# Interface StatusManager.INotificationTypes

Enclosing class:
  `StatusManager`

public static interface StatusManager.INotificationTypes
This interface declares types of notification.

Since:
  3.5
Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`HANDLED`
This type notifications are used when a particular `StatusAdapter` was handled.

## Field Details

### HANDLED

static final int HANDLED
This type notifications are used when a particular `StatusAdapter` was handled.

See Also:
  - Constant Field Values